@media only screen and (max-width: 1199px){
	h1{
		font-size: 40px;
	}
	.pageBanner{
		padding: 60px 0 40px;
	}
	.workSec .workCol .workDetail{
		padding: 20px 15px 0;
	}
	.blogSec .blogCol .txt {
    	padding: 15px 15px;
	}
@media only screen and (max-width: 1023px){
	.pageNavCollapse {
		position: absolute;
		left: 0;
		top: 100%;
		width: 100%;
		background: #e4002b;
		z-index: 1;
		padding: 10px 0;
	}
	.pageNavCollapse .pageNavbar li a:before{
		display: none;
	}
	.pageNavCollapse .pageNavbar li{
		margin-left: 0;
	}
	.pageNavCollapse .pageNavbar li a{
		padding: 3px 15px;
		color: #fff;
	}
	.pageNavCollapse .pageNavbar li a:hover{
		background: #fff;
		color: rgba(1, 33, 105, .7);
	}
	.navDropdown .dropdown-menu{
		margin: 0 15px;
	}
	.navDropdown .dropdown-menu:after{
		display: none;
	}
	.btn{
		font-size: 16px;
		width: 180px;
		padding: 6px;
	}
	h1 {
		font-size: 32px;
		line-height: 40px;
	}
	h2{
		font-size: 28px;
		line-height: 34px;
	}
	h3{
		font-size: 22px;
	}
	.navAside .btn {
    	width: 130px;
    	height: 40px;
	}
	.pageBanner{
		padding: 40px 0 30px;
	}
	.pageBanner .bannerCaption {
    	font-size: 16px;
    	line-height: 24px;
    	letter-spacing: .5px;
	}
	.formBlock {
    	padding: 15px;
	}
	.featureSec .featureCol .ico{
		margin: 0 auto 15px;;
	}
	.ChooseSec {
	    padding-bottom: 50px;
	    clip-path: polygon(0 0, 100% 0, 100% 30%, 100% 95%, 50% 100%, 0 95%, 0% 70%, 0% 30%);
	}
	.blogSec .blogCol,
	.featureSec .featureCol,
	.workSec .workCol{
		margin-bottom: 30px;
	}
	.featureSec .featureCol{
		height: calc(100% - 30px);
	}
	.footerPage{
		padding: 35px 0;
	}
	.blogPost .post{
    margin: -35px 0 0;
    padding: 35px 20px;
	}
	.contactSec .contactList{
		flex-wrap: wrap;
		justify-content: center;
	}
	.contactSec .contactList li{
		width: calc(100% / 2);
		padding: 15px 0;
	}
	.contactSec .contactList li:nth-child(2):after{
		display: none;
	}
}	
@media only screen and (max-width: 767px){
	h1 {
    	font-size: 28px;
    	line-height: 34px;
	}
	h2 {
    	font-size: 24px;
    	line-height: 30px;
	}
	.navAside .btn {
    	width: 130px;
	}
	.pageBanner .bannerCaption{
		margin-bottom: 20px;
	}
	.aboutSec .imgHolder,
	.awardSec .imgHolder{
		padding-top: 30px;
	}
	.pageBanner{
		padding: 30px 0;
	}
	.ChooseSec {
	    padding-bottom: 30px;
	    clip-path: polygon(0 0, 100% 0, 100% 30%, 100% 98%, 50% 100%, 0 98%, 0% 70%, 0% 30%);
	}
	.formSec .textHolder{
		margin-bottom: 30px;
	}
	.contactBlock iframe{
		height: 300px;
	}
	.contactSec .contactList li{
		width: 100%;
		padding: 15px 0;
	}
	.contactSec .contactText{
		height: auto;
		margin-bottom: 30px;
	}
}	